html,body{
	background-color:#000;
	padding:0px;
	margin:0px;
	/* background:linear-gradient(to bottom, rgba(0,0,0,0.4), rgba(255,255,255,1)); */
}


div.page_outer{
	position:relative;
	background-color:transparent; 
	background-image:url("pics/mainboard2.png");
	background-image:url("pics/mainboard-bg.jpg");
	background-repeat:no-repeat;
	max-width:1918px;
	margin:0px auto;
	border:1px solid #222;
	padding:0px;
}

div.header_background{
	position:absolute;
	top:0px;
	height:900px;
	background:linear-gradient(to bottom, rgba(0,0,0,0.4), rgba(0,0,0,0.5),rgba(0,0,0,0.6),rgba(0,0,0,0.7),rgba(0,0,0,0.8), rgba(0,0,0,1)); 
	position:relative;
	z-index:1;
	
	
}

div.page_vertical_spacer{
	position:relative;
	top:-900px;
	width:100%;
	height:7vh;
	border:0px solid blue;
}
div.page{
	position:relative;
	top:-900px;
	margin:0px auto;
	margin-bottom:-900px;
	z-index:2; 
	max-width:1200px;
	min-width:500px;
	border:0px solid red;
}
div.header_bar{
	background-color:white;
	padding:2vh;
	margin-top:0vh;
}

div.header_banner{
	width:100%;
	background:linear-gradient(to bottom, rgba(166,189,215,0.6), rgba(166,189,215,0.8)); 
	background:linear-gradient(to bottom, rgba(51,204,255,0.6), rgba(166,189,215,0.8)); 
	background:linear-gradient(to bottom, rgba(51,204,255,0.8), rgba(51,204,255,0.95)); 
	background:linear-gradient(to bottom, rgba(51,204,255,0.95), rgba(3,168,255,0.95)); 
	padding:2vh;
	margin-top:0vh;
	color:#eee;
}
div.header_banner ul{
	margin-top:5%;
}
div.header_banner li{
	margin-bottom:5%;
}


div.page_content{
	background-color:rgba(255,255,255,0.95);
}












div.page-header{
	min-height:140px;
	padding-top:15px;
}
div.page-header h1{
	margin-bottom:0.0em;	
}

div.row{

	
}

header.jumbotron{
	background-image:url(pics/stock-photo-three-black-cars-stand-in-small-service-station-and-two-men-repair-one-car-138250919.jpg);
	background-position:-4px -400px;
	margin-bottom:4rem;
	border:1px solid lightblue;
	border:1px 0px 1px 0px;
	min-height:246px;
}

div.jumbotron_opacity{
	position:absolute;
	bottom:0px;
	background-color:rgba(255,255,255,0.9);
	padding:0.1rem;
 	margin-left:-15px; 
 	margin-right:-15px; 
	/* width:100%;  */
	padding-right:4rem;
	padding-left:1rem;
	border-radius: 0px 0.5rem 0px 0px;
	
}

div.jumbotron_opacity h1{
	color:blue;
	
}

div.header_contact_details{
	padding-top:1em;
}

label{
	margin-bottom:0px;
	font-size:0.9rem;
}

div.card{
	margin-top:2rem;
	/* border:2px solid red; */
	/* margin-left:50px; */
	/* margin-right:50px; */
}
div.card ul{
	border:0px solid red;
	/* padding-left:0px; */
	
}
div.card li{
	/* list-style-type:none; */
	list-style-position:outset;
}
footer{
	padding-top:1em;
	margin-top:5rem;
}